» » » [Решено] Обновление не требуется - 9.90

 
 
 

[Решено] Обновление не требуется - 9.90

Автор: tEs от 2-03-2012, 00:12, посмотрело: 3379

0


Когда перестают запускаться новые игры (предназначенные под прошивку 6.60) на модифицированных прошивках, например на 5.50 GEN-D3. Мы обновляем версию прошивки для PSP на более позднею, чтобы играть в новые игры. Но, не все так просто как кажется на первый взгляд. Например, в прошивке 5.50 ген-д3 стоит что-то типа "анти-ребенок", т.е. при попытке установить официальную прошивку, выдает "Обновление не требуется", мол у вас версия 9.90. Как быть? Если вы хотите поставить например 6.60 PRO-B10 (кстати говоря советую ее всем, кому не важны программы написанные на старые версии прошивок, а важен непосредственно процесс игры), которая как мы знаем ставится только поверх официальной прошивки 6.60.

В данном видеоуроке я покажу как убрать "The system software of your PSP sytem is version 9.90. There is no need to update." - "На консоли PSP установлено системное программное обеспечение версии 9.90. Обновление не требуется.".

Полная новость:
http://moyapsp.ru/1719-obnovlenie-ne-trebuetsya.htmlскачать dle 10.1русский торрент трекер














Категория: PSP » Видеоуроки

Уважаемый посетитель, Вы зашли на сайт как незарегистрированный пользователь.
Мы рекомендуем Вам зарегистрироваться либо войти на сайт под своим именем.
Информация
Посетители, находящиеся в группе Гости, не могут оставлять комментарии к данной публикации.

 
Данный информационный ресурс посвящен игровой консоли Sony Playstation Portable - PSP, а также игровым консолям от Sony в общем. На данном сайте вы узнаете, как прошить psp самому совершенно бесплатно, сможете скачать игры для psp с народа, научитесь устанавливать прошивки самостоятельно. Скачать игры на psp на русском, скачать psp cso, прошивка psp бесплатно, скачать игры на psp iso, psp инструкция, лучшие игры для psp.
Полное или частичное воспроизведение материалов сайта допускается только с согласия администрации. При этом гиперссылка на наш сайт обязательна.